uuid: 3a2fe42c-c0c0-4321-b11a-bc3342fcd992
langcode: en
status: true
dependencies: {  }
id: commerce_product__hufriedy_product
label: 'Product: Hufriedy product'
tags:
  description: '[commerce_product:variations:0:field_huprod_description]'
  image_src: '[commerce_product:variations:0:field_huprod_cover]'
  title: '[commerce_product:title]'
  og_title: '[commerce_product:title]'
  og_image_url: '[commerce_product:variations:0:field_huprod_cover]'
  og_description: '[commerce_product:variations:0:field_huprod_description]'
  og_image: '[commerce_product:variations:0:field_huprod_cover]'
